<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'no', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Største tillatte filstørrelse';
$string['default'] = 'Aktivert som standard';
$string['default_help'] = 'Hvis valgt, blir denne tilbakemeldingsmetoden aktivert som standard for alle nye innleveringer.';
$string['enabled'] = 'Tilbakemeldinger i fil';
$string['enabled_help'] = 'Hvis denne funksjonen er aktivert, vil læreren få muligheten til å laste opp filer med tilbakemeldinger når han/hun retter/setter karakter på innleveringene. Disse filene kan være (men må ikke være) rettede innleveringer, dokumenter med kommentarer, eller lydfiler med innleste tilbakemeldinger.';
$string['file'] = 'Tilbakemeldingsfiler';
$string['maxbytes'] = 'Største tillatte filstørrelse';
$string['maxfiles'] = 'Maks antall filer som kan lastes opp';
$string['maximumsize'] = 'Største tillatte filstørrelse';
$string['pluginname'] = 'Tilbakemeldinger i fil';
