<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'no', version '2.3'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Endre status';
$string['altertimeend'] = 'Endre sluttiden';
$string['altertimestart'] = 'Endre starttiden';
$string['assignrole'] = 'Tildel rolle';
$string['confirmbulkdeleteenrolment'] = 'Er du sikker på at du vil slette disse brukerpåmeldingene?';
$string['defaultperiod'] = 'Standard påmeldingsvarighet';
$string['defaultperiod_desc'] = 'Standard lengde på innmeldingsperioden (i sekunder). Hvis denne settes til null, settes innmeldingsvarigheten til ubegrenset som standard.';
$string['defaultperiod_help'] = 'Standard lengde på innmeldingsperioden. Den starter det øyeblikket brukeren er påmeldt. Hvis denne funksjonen er deaktivert, settes innmeldingsvarigheten til ubegrenset som standard.';
$string['deleteselectedusers'] = 'Slett valgte brukerpåmeldinger';
$string['editenrolment'] = 'Rediger påmeldinger';
$string['editselectedusers'] = 'Rediger valgte brukerpåmeldinger';
$string['enrolledincourserole'] = 'Lagt inn i "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Legg til brukere';
$string['manual:config'] = 'Konfigurer manuelle påmeldingsinstanser';
$string['manual:enrol'] = 'Legg til brukere';
$string['manual:manage'] = 'Administrer påmeldinger';
$string['manual:unenrol'] = 'Ta bort brukere fra kurset';
$string['manual:unenrolself'] = 'Ta bort deg selv fra kurset';
$string['pluginname'] = 'Manuelle påmeldinger';
$string['pluginname_desc'] = 'Modulen for manuell tillegging av brukere tillater brukere å legges til manuelt via en lenke i kursadministrasjonsinnstillingene, via en bruker med nødvendige rettiger, eks. lærer. Denne modulen bør vanligvis være slått på, fordi andre brukertilleggingsmetoder trenger den.';
$string['status'] = 'Slå på manuell tillegging';
$string['status_desc'] = 'Tillat kurstilgang for internt påmeldte brukere. Denne innstillingen bør i de fleste tilfeller være på.';
$string['status_help'] = 'Denne innstillingen bestemmer om brukerne kan legges inn manuelt, via en lenke i kursadministrasjonen av en bruker med nødvendige tillatelser f.eks. en lærer';
$string['statusdisabled'] = 'Avslått';
$string['statusenabled'] = 'Påslått';
$string['unenrol'] = 'Meld ut bruker';
$string['unenrolselectedusers'] = 'Meld ut valgte brukere';
$string['unenrolselfconfirm'] = 'Vil du virkelig melde deg ut av kurset "{$a}"?';
$string['unenroluser'] = 'Vil du virkelig melde "{$a->user}" ut av kurset "{$a->course}"?';
$string['unenrolusers'] = 'Meld ut brukere';
$string['wscannotenrol'] = 'Modulinstansen kan ikke melde inn brukere i kurs-ID = {$a->courseid} manuelt';
$string['wsnoinstance'] = 'Modulinstansen for manuell påmelding finnes ikke eller er deaktiver for kurs (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Du har ikke tillatelse til å tildele denne rollen ({$a->roleid}) til denne brukeren ({$a->userid}) i dette kurset({$a->courseid}).';
