<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'no', version '2.3'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreqblanks'] = '{no} flere sett med tomme felt';
$string['answer'] = 'Svar {$a}';
$string['availablechoices'] = 'Tilgjengelige valg';
$string['correctansweris'] = 'Det korrekte svaret er: {$a}';
$string['filloutthreeqsandtwoas'] = 'Du må lage minst to spørsmål og tre svar. Du kan legge til ekstra feil svar med å gi et svar med blankt spørsmål. Poster hvor både svar og spørsmål er blanke vil bli ignorert';
$string['nomatchinganswer'] = 'Du må angi et svar som samsvarer med spørsmålet \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Du må angi et svar til dette spørsmålet';
$string['notenoughqsandas'] = 'Du må lage minst {$a->q} spørsmål og {$a->a} svar.';
$string['notenoughquestions'] = 'Du må angi minst {$a} spørsmål og svarpar';
$string['pleaseananswerallparts'] = 'Vennligst svar på alle delene av spørsmålet.';
$string['pluginname'] = 'Samsvarende';
$string['pluginname_help'] = 'Samsvarende spørsmål krever at studenten kobler en liste med navn eller utsagn til en annen liste av navn eller utsagn.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Legger til et samsvarsspørsmål';
$string['pluginnameediting'] = 'Endre et samsvarsspørsmål';
$string['pluginnamesummary'] = 'Svaret på hvert underspørsmål må velges fra en liste over muligheter.';
$string['shuffle'] = 'Endre rekkefølgen';
$string['shuffle_help'] = '<p>Dersom du setter dette valget til "Ja" blir rekkefølgen på setningene (svarene) stokket om hver gang studenten prøver seg på quizzen. Dette er også avhengig av at omstokking av svaralternativene også er satt til "Ja".</p>

<p>Hensikten er ganske enkelt å gjøre det litt vanskeligere for studentene å kopiere svarene av hverandre.</p>';
